spring:
  profiles:
    active: prod
  servlet:
    multipart:
      max-file-size: 100MB
      max-request-size: 100MB
  http:
    enabled: false
mybatis-plus:
  mappers-locations: mapper/*.xml
  type-aliases-package: com.malk.pake.entity
  global-config:
    db-config:
      id-type: auto